--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convenience method to set add to both the author and email fields.
full_name: Hoe#developer
is_singleton: false
name: developer
params: (name, email)
visibility: public
